Bug 760591 - Last check in shows Never Checked In
Last check in shows Never Checked In
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Tom McKay
SAM QE List
:
Depends On:
Blocks: 703617 767798
  Show dependency treegraph
 
Reported: 2011-12-06 10:10 EST by Eric Sammons
Modified: 2012-04-26 20:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 767798 (view as bug list)
Environment:
Last Closed: 2012-04-26 20:22:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sammons 2011-12-06 10:10:39 EST
Description of problem:
Even after hours or days a registered+subscribed system will still show Never Checked In on the Systems page of headpin.

Version-Release number of selected component (if applicable):
katello-headpin-all-0.1.111-1.el6.noarch

Steps to Reproduce:
1. Register + Subscribe a system
2. Restart rhsmcertd on the registered consumer
3. Run subscription-manager refresh
4. Go to https://headpin.fqdn/headpin
5. Navigate to the systems page
  
Actual results:
Note that under System Events, Checked In remains "Never Checked In".

Expected results:
A date / time stamp of last check in.
Comment 1 Tom McKay 2011-12-19 12:46:31 EST
Fixed in katello commit dd8719985c6c475741cd5edd0e448827b51809f9. You will need
to wait for katello-commmon 0.147 to see this fix.
Comment 2 Eric Sammons 2011-12-20 12:34:52 EST
Verified

Note You need to log in before you can comment on or make changes to this bug.